Ankündigung: Upgrade auf macOS Mojave

Dank Funktionen wie dem Dunkelmodus, Stapeln und zwei neuen integrierten Apps könnt Ihr unter macOS Mojave mit einem Klick noch mehr erledigen.

Erfahrt hier, wie Ihr ein Upgrade auf macOS Mojave durchführen könnt >

Frage:

Frage: high sierra nicht installieren

Ich hab einen IMac Anfang 2009, Version OS X 10.9.5 installiert. Nun kann ich high sierra nicht installieren. Kann mir jemand sagen warum dies nicht funktioniert?

Gepostet am

Antworten

Seiteninhalt wurde geladen

12. Dez. 2017, 17:36 als Antwort auf 19manu80 Als Antwort auf 19manu80

Weil die iMacs von 2009 nicht von High Sierra unterstützt werden, siehe hier.

Maximal kannst du auf dem Rechner 10.11 El Capitan installieren, was imho eh wesentlich stabiler ist als Sierra und High Sierra.

12. Dez. 2017, 17:36

Antworten Hilfreich
Benutzerprofil für Benutzer: 19manu80

Frage: high sierra nicht installieren